Bug 143580 - Bugzilla error when adding to ALIAS and CC fields
Summary: Bugzilla error when adding to ALIAS and CC fields
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-22 15:43 UTC by Larry Troan
Modified: 2016-04-18 09:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 16:20:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Larry Troan 2004-12-22 15:43:05 UTC
Description of problem: Tried to update Bug 132691 and received the
following message:
> Software error:
>
> Undefined subroutine &main::ThrowInputRequest called at 
> Bugzilla/User.pm line 669.
>
> For help, please send mail to the webmaster (bugzilla@redhat.com), 
> giving this error message and the time and date of the error. 


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. Added IT_57774 in alias and tao@redhat.com to bug 143219
2. got the above error message
3.
  
Actual results:
Error

Expected results:
updates properly

Additional info:

Comment 1 David Lawrence 2006-04-08 17:49:37 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:51:54 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.